Product comparison · 2 wireless routers

Conceptronic Wireless ADSL Router & Access Point Analog vs Conceptronic Wireless ADSL Router & Access Point ISDN

Add a product
  • 10specifications compared
  • 5differ
  • 5identical
  • 8known for one product only

Key differences

  • Supports ISDN connection
    • Wireless ADSL Router & Access Point Analog:No
    • Wireless ADSL Router & Access Point ISDN:Yes
  • Networking features
    • Wireless ADSL Router & Access Point Analog:WLAN, ADSL, Ethernet LAN
    • Wireless ADSL Router & Access Point ISDN:Fast Ethernet

Side by side

Differences highlightedShow differences only (off)
Comparison of Wireless ADSL Router & Access Point Analog, Wireless ADSL Router & Access Point ISDN
18 specifications
Network2 differ
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3uUnknown — not stated by the source
Supports ISDN connectionDiffersNoYes
VPN supportDiffersVPN Passthrough (L2TP/PPTP/iPsec Passthrough)L2TP/PPTP/iPsec Passthrough
DSL featuresidentical
ADSLYesYes
DSL specificationG.DMT, G.liteG.DMT, G.lite
Featuresidentical
SafetyKnown for oneVPN Passthrough (L2TP/PPTP/iPsec Passthrough)Unknown — not stated by the source
Other features3 differ
Compatible operating systemsDiffersWindows 95/98/ME/NT/XP/2000 UNIX Mac OSWindows 95/98/ME/NT/XP/2000 UNIX Mac
Management platformWeb-basedWeb-based
Maximum data transfer rate0.1 Gbit/s0.1 Gbit/s
Networking featuresDiffersWLAN, ADSL, Ethernet LANFast Ethernet
Supported WAN typeKnown for oneBridging Routing DHCP server/clientUnknown — not stated by the source
xDSL connectionYesYes
I/O portsDiffers4x 10/100 Eternet (RJ-45) 1x ADSL (RJ-11)4x 10/100 Ethernet (RJ-45)
Technical featuresKnown for oneSupports Bridging, Routing and DHCP server/clientUnknown — not stated by the source
Downstream data rateKnown for oneUnknown — not stated by the source8 Mbit/s
Supported protocolsKnown for oneUnknown — not stated by the sourcePPP (RFC1661, RFC2364 (PPPoA), RFC2516 PPPoE), (RFC2684 (MpoA)
LAN featuresKnown for oneUnknown — not stated by the sourceDHCP server/client
Securityidentical
NAT functionalityKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons